@charset "EUC-JP";

input#name {
	width: 200px;
}

input#subj {
	width: 200px;
}

input#email {
	width: 200px;
}

input#url {
	width: 200px;
}

textarea#text {
	width: 453px;
	height: 90px;
	font: normal 12px/14px 'Hiragino Kaku Gothic Pro','£Í£Ó £Ð¥´¥·¥Ã¥¯','¥Ò¥é¥®¥Î³Ñ¥´ Pro W3',sans-serif;
}

table.beboard {
	border-collapse: collapse;
	empty-cells: show;
}

table.beboard td {
	padding: 2px;
}

table.beboard th {
	text-align: right;
	font-weight: normal;
	padding: 0px 2px 0px 5px;
}

table.beboard th.htop {
	padding: 3px 2px 0px 5px;
	vertical-align: top;
}

.mainbox {
	text-align: center;
}

.frame {
	font-size: 12px;
	border: 1px solid #127dd6;
	background: url("new_kiji.gif") no-repeat;
	background-color: #f4fbff;
	width: 524px;
	_width: 550px;
	text-align: left;
	padding: 28px 5px 5px 5px;
	margin: 20px auto;
}

.frame3 {
	font-size: 12px;
	border: 1px solid #127dd6;
	background: url("new_comment.gif") no-repeat;
	background-color: #f4fbff;
	width: 524px;
	_width: 550px;
	text-align: left;
	padding: 28px 5px 5px 5px;
	margin: 20px auto;
}

.frame2 {
	clear: both;
	font-size: 12px;
	border: 1px solid #ceeafb;
	background: #ffffff url("kiji_bg.gif") repeat-x;
	width: 590px;
	_width: 600px;
	text-align: left;
	padding: 6px 6px 6px 6px;
	margin: 13px auto;
	overflow: hidden;
}

.topics_text {
	clear: both;
	padding: 10px 10px 15px 10px;
}

img.ans {
	margin: 0px 0px 4px 5px;
}

.infoboxl {
	float: left;
	margin: 5px 0px 0px 0px;
}

.infoboxr {
	float: right;
	margin: 5px 5px 0px 0px;
}

.info2 {
	float: right;
}

.bnavi {
	clear: both;
	text-align: center;
	margin: 0px 10px;
	background-color: #e6f0f7;

}

.bnavi a {
	padding: 0px 3px;
}

.bnavi a:link, .bnavi a:visited {
	text-decoration: none;
	color: #0058B2;
}

.bnavi a:hover {
	text-decoration: none;
	background-color: #b9dfff;
}


.bbox span.page {
	border: 1px solid #35b9ff;
	line-height: 24px;
	margin: 0px 1px;
}

.bbox span.page2 {
	border: 1px solid #35b9ff;
	background-color: #35b9ff;
	color: #ffffff;
	padding: 0px 3px;
	line-height: 24px;
	margin: 0px 1px;
}

.subject h3 {
	border: 1px solid #93c6f0;
	background-color: #ffffff;
	padding: 5px;
}

.topics_name {
	font-weight: bold;
	color: #005bb7;
}

.board_menu {
	text-align: right;
	margin: 10px 10px 0px 0px;
}

.replytitle {
	margin: 30px 0px 10px 0px;
	padding: 2px 5px;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #35b9ff;
	background-color: #ceeafb;
	color: #127dd6;
}

div.reply {
	clear: both;
	margin: 10px 0px 10px 0px;
	padding: 5px 15px;
	_padding: 5px 10px;
	border: 1px solid #bbd9f0;
	overflow: hidden;
}

div.reply:after {
    content: "";
    display: block;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html div.reply {
    height: 1em;
    overflow: visible;
}
/**/

.rep_info {
	float: right;
	margin: 10px 0px 0px 0px;
}

.frame2 blockquote {
	border: 1px dashed #70c1e9;
	margin: 5px 0px;
	padding: 3px 5px 3px 5px;
	background-color: #e8f1f4;
	color: #3d6a98;
}

.msg_box {
	margin: 20px 0px;
}

.btn {
	padding: 3px;
	text-align: center;
}

span.new {
	font-size: 10px;
	color: #c42c00;
}

div.top_return {
	margin: 10px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
}

div.top_return a {
	line-height: 20px;
	border: 1px solid #70c1e9;
	background-color: #e8f1f4;
	display: block;
	width: 200px;
	margin: 0px auto;
}

div.top_return a:link, div.top_return a:visited {
	text-decoration: none;
	color: #0058B2;
}

div.top_return a:hover {
	text-decoration: none;
	background-color: #b9dfff;
}
